Subject: Re: Remote desktop connection
From: "Shawn Henderson" <[email-masked]>
To: Andrew DeFaria <[email-masked]>
Cc: [email-masked]
Date: Tue, 09 Jun 2009 13:25:18 -0400 (EDT)
List-Id: <cygwin.cygwin.com>

Andrew DeFaria wrote ..
> Robert Rackl wrote:
> > It seems that with regular RDP, I can only do it using one local 
> > screen; if there is a way to use multiple screens please let me know how. 
> You are using incorrect terminology here, namely the concept of 
> "screen". RDP allows you to connect to a remote system and present you 
> with a desktop. In Windows XP you can connect one RDP session. Doing so 
> moves the "desktop" from the local machine to the machine that is 
> requesting the RDP session. With Windows XP you are allowed to do this 
> once. With Windows Server you are allowed to do this twice. You can buy 
> more RDP licenses though I have yet to see a shop that has done that. 
> Most buy Citrix which is much more expensive and does pretty much the 
> same thing.
> > A couple of years ago, a friend showed me how to use Cygwin to 
> > establish a remote desktop connection using two local screens which 
> > worked well until a disk crash. That friend is now far away and very 
> > busy - I'd rather not bother him.
> There is software called VNC which has a server component and a client 
> component. It allows you do to what RDP does. It's open source so you 
> could use that. The downside is that VNC is a much less efficient 
> protocol and thus you'll see things like sluggishness when you move the 
> mouse or windows, etc. The plus side is that you can have many connections.
> 
> There's also rdesktop that you can install on Linux systems. I don't 
> know if anybody has ported that to Cygwin. Plus side, it's using RDP 
> protocol, thus it's quick. Minus side - same restrictions WRT Windows XP 
> and one RDP session allowed.
> 
> Then there's the whole concept of remote access the Unix way which 
> includes such methods as ssh, X, etc.
> 
> Perhaps you should try describing better what exactly you are trying to 
> accomplish...
> -- 
> Andrew DeFaria <http://defaria.com>
> I always take life with a grain of salt, plus a slice of lemon and a 
> shot of tequila.
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
using java's properrdp you can use multiple rdp sessions on remote desktop .. but only if the users do not have admin priv's

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/